# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = thedorkbox
pkgbase = thedorkbox
pkgver = 7.43852d3-2
pkgdesc = Comprehensive collection of Google Dorks & OSINT techniques to find Confidential Data.
url = https://github.com/cybersafeblr/thedorkbox
builddate = 1588166382
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 7617704
arch = any
license = GPL3
group = blackarch
group = blackarch-recon
depend = php
makedepend = git
